<?xml version="1.0" encoding="utf-8" standalone="no"?>
<hub>
    <filename>shared/wheels/bpw/multiHub01.i3d</filename>
    <nodes left="0|0" right="0|1"/>
	<color0>SHARED_BLACK2</color0>
    <scale>1.0 1.0 1.0</scale>
</hub>
